টেমপ্লেট:Blockquote/styles.css

T12 (আলোচনা | অবদান) কর্তৃক ১৭:৫৭, ৩১ মার্চ ২০২৫ তারিখে সংশোধিত সংস্করণ (+)
(পরিবর্তন) ← পূর্বের সংস্করণ | সর্বশেষ সংস্করণ (পরিবর্তন) | পরবর্তী সংস্করণ → (পরিবর্তন)

/* https://en.wikipedia.org/wiki/Template:Blockquote/styles.css */ .templatequote { overflow: hidden; margin: 1em 0; padding: 0 32px; }

.templatequotecite {

   line-height: 1.5em;
   /* @noflip */
   text-align: left;
   margin-top: 0;

}

@media (min-width: 500px) { .templatequotecite { /* @noflip */ padding-left: 1.6em; } }